No edit summary
No edit summary
Line 437: Line 437:
     width: 1px;
     width: 1px;
}
}
/** Имитация стилей для ссылок, работающих только через JS **/
.jslink {
    color: #0645AD;
    -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
    outline: none;
}
body.stw-theme-dark .jslink { /* тёмная тема */
    color: #90c0fe;
}
.jslink:hover {
    text-decoration: underline;
    cursor: pointer;
}
.jslink:active {
    color: #FAA700;
}